<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_e17d277edaa74ea8a0e67df097b6c9ef {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_e17d277edaa74ea8a0e67df097b6c9ef" ></div>
        
</body>
<script>    
    
            var map_e17d277edaa74ea8a0e67df097b6c9ef = L.map(
                "map_e17d277edaa74ea8a0e67df097b6c9ef",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_f5c849ba214542f2ad693d24b0351f1e = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_e17d277edaa74ea8a0e67df097b6c9ef);
        
    
            var feature_group_1083f49e9104444d8016e9879f06dc71 = L.featureGroup(
                {}
            ).addTo(map_e17d277edaa74ea8a0e67df097b6c9ef);
        
    
        function geo_json_9de1d149fe48476f831241c2349c5f8e_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_9de1d149fe48476f831241c2349c5f8e_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_9de1d149fe48476f831241c2349c5f8e = L.geoJson(null, {
                onEachFeature: geo_json_9de1d149fe48476f831241c2349c5f8e_onEachFeature,
            
                style: geo_json_9de1d149fe48476f831241c2349c5f8e_styler,
        });

        function geo_json_9de1d149fe48476f831241c2349c5f8e_add (data) {
            geo_json_9de1d149fe48476f831241c2349c5f8e
                .addData(data)
                .addTo(feature_group_1083f49e9104444d8016e9879f06dc71);
        }
            geo_json_9de1d149fe48476f831241c2349c5f8e_add({"bbox": [-3.690019378187971, 40.45844554793473, -3.664943142323314, 40.467757716063694], "features": [{"bbox": [-3.690019378187971, 40.45844554793473, -3.664943142323314, 40.467757716063694], "geometry": {"coordinates": [[[-3.675949903726536, 40.46761116816464], [-3.675557060096682, 40.46749517707298], [-3.67525029582087, 40.467404312322365], [-3.67488404138035, 40.467294118526915], [-3.67479951472992, 40.46726839592319], [-3.674633950469121, 40.46721078604512], [-3.674314513710484, 40.46719476724768], [-3.67424324416569, 40.467183029902124], [-3.674174669913852, 40.46716125881279], [-3.674038419844816, 40.467111999582784], [-3.672467883559593, 40.46651117690494], [-3.672020074924236, 40.46634214235707], [-3.671830837757724, 40.46628534175028], [-3.671620689181307, 40.46624294156901], [-3.671385541964761, 40.46622856899457], [-3.671219954218002, 40.46624151264105], [-3.671188353781117, 40.46624625468652], [-3.671039292761379, 40.466271165123764], [-3.670620412514006, 40.46633817254392], [-3.669814003148068, 40.46646870387287], [-3.669131899103089, 40.46657959118303], [-3.669090383864185, 40.46658728193372], [-3.668953226361642, 40.46660776043115], [-3.668798564176476, 40.466631826526516], [-3.668500936369632, 40.466680701256735], [-3.668458455593691, 40.46668738835954], [-3.668255607153526, 40.466341283276975], [-3.667956920400119, 40.46583311063807], [-3.667707147189052, 40.46538261839199], [-3.667304042584614, 40.46464184967144], [-3.667006866463889, 40.46407263884119], [-3.666087577137607, 40.4622990714416], [-3.665726970683543, 40.46167421369405], [-3.665446342220477, 40.461145290480616], [-3.664990843161749, 40.460248373607236], [-3.664943142323314, 40.460054225066834], [-3.664993906250117, 40.46003391505957], [-3.665180503205077, 40.459966508229485], [-3.665520462195916, 40.45985232641724], [-3.665861415794827, 40.45974820992408], [-3.666002569871905, 40.45970736977876], [-3.666648723385603, 40.4595276994477], [-3.667044564640499, 40.459419983624144], [-3.667655136018769, 40.459258900345475], [-3.668206513748855, 40.4591090569224], [-3.669169768890026, 40.458849629231004], [-3.669610393110154, 40.458720149914846], [-3.669786894226771, 40.45867020850936], [-3.669938760475962, 40.45862657176392], [-3.670134932820235, 40.458576515814975], [-3.670282838351842, 40.45854382047363], [-3.670417255323569, 40.45851748244158], [-3.670562762693035, 40.458493908738575], [-3.670793951276824, 40.45846637820767], [-3.67098796296997, 40.458451765701206], [-3.671196164049708, 40.45844554793473], [-3.671392833436245, 40.458445567931136], [-3.673570476509163, 40.45850335813048], [-3.673853251708187, 40.45850885411756], [-3.674169088927845, 40.45851225569012], [-3.674407498609899, 40.458512297372145], [-3.674792010145451, 40.45851768392564], [-3.675351362584667, 40.45853157930912], [-3.675665743868195, 40.4585438591497], [-3.675920371786761, 40.458556947019744], [-3.67737003592341, 40.458651550764955], [-3.67746953557916, 40.45865772438358], [-3.677583947180936, 40.45866311681242], [-3.677713051537726, 40.45866821577756], [-3.677833175237228, 40.45867044835096], [-3.678002009020437, 40.45866795366735], [-3.678144176221045, 40.45866431789381], [-3.679424167822409, 40.45862496359814], [-3.680451181946069, 40.45859257109566], [-3.680662283738499, 40.45858984171531], [-3.681831636408474, 40.45855225635785], [-3.682093168946572, 40.45859020874893], [-3.682490101810373, 40.45859919007445], [-3.682758838836107, 40.458607783183986], [-3.682885407554068, 40.45861869313403], [-3.683018441496023, 40.45862862780834], [-3.683553440035571, 40.458672663347414], [-3.683762049753627, 40.45866260072016], [-3.684076328202492, 40.45868779518722], [-3.684301376423883, 40.45870652611152], [-3.684543148073382, 40.458725157559584], [-3.684766585370849, 40.45874086109002], [-3.685069223435543, 40.45875791462939], [-3.68526992932479, 40.45876858075007], [-3.685571167808651, 40.45878367731343], [-3.688067077043108, 40.45893260324635], [-3.689051122184648, 40.45898423669261], [-3.690019378187971, 40.45904644246637], [-3.68987342690798, 40.460535308925564], [-3.689731910426693, 40.46195440988084], [-3.689588968480206, 40.463418050199664], [-3.689353915966469, 40.46601284102352], [-3.688695753587681, 40.4661416981563], [-3.688469925372134, 40.466190061316034], [-3.687485570382221, 40.46639480236741], [-3.686393980850298, 40.46662098261916], [-3.685903818917054, 40.46675737829854], [-3.685259127127714, 40.46688991339859], [-3.684603191626495, 40.4670224664567], [-3.684277139176209, 40.467086946475675], [-3.683858561350775, 40.46717248646707], [-3.683580512039021, 40.46722840125663], [-3.683332299169611, 40.46727785973687], [-3.683144311774543, 40.46731183568492], [-3.683023004026696, 40.46732932729515], [-3.682868480596148, 40.46734578979959], [-3.682164503337205, 40.4674025681213], [-3.681580459896053, 40.46745068907932], [-3.681009801679576, 40.467495088599605], [-3.680596783808542, 40.46753028694091], [-3.679922758370414, 40.46758532570181], [-3.679572599358581, 40.467609979473316], [-3.679338517823155, 40.467622868070606], [-3.679214012270004, 40.467626937598986], [-3.679156540290605, 40.46763089871815], [-3.679082928093434, 40.467628542051], [-3.678995432205635, 40.4676190435034], [-3.679017373834998, 40.467519622224174], [-3.678946102979567, 40.46750622923794], [-3.678878008205067, 40.4675018003991], [-3.678685118572513, 40.467506077293436], [-3.678296718303431, 40.46751792476343], [-3.678178091731826, 40.46753358475365], [-3.677477117582931, 40.46769847863293], [-3.677278719080618, 40.46774155107702], [-3.677195166232437, 40.46775303157907], [-3.677099855383956, 40.467757716063694], [-3.676958573554074, 40.46775511119565], [-3.676652560837587, 40.46774178600029], [-3.676363572529132, 40.467722864901084], [-3.676286408572695, 40.46770686603083], [-3.676207586428005, 40.46768666061082], [-3.675949903726536, 40.46761116816464]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_4428b831ef7240f28e0799903bf4bb46 = L.featureGroup(
                {}
            ).addTo(map_e17d277edaa74ea8a0e67df097b6c9ef);
        
    
            var circle_marker_5bb3d294c33d4cf49f7e8b582b897206 = L.circleMarker(
                [40.465940635733936, -3.688608627625607],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4428b831ef7240f28e0799903bf4bb46);
        
    
        var popup_0bfc12649be84d68a4955d5d8f288c36 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_78dcd3a8181f4613862ddb2bbb8e64e7 = $(`<div id="html_78dcd3a8181f4613862ddb2bbb8e64e7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1697101VK4719F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NUEVA ESPAÑA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>110</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1697101&rc2=VK4719F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1697101VK4719F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0bfc12649be84d68a4955d5d8f288c36.setContent(html_78dcd3a8181f4613862ddb2bbb8e64e7);
        

        circle_marker_5bb3d294c33d4cf49f7e8b582b897206.bindPopup(popup_0bfc12649be84d68a4955d5d8f288c36)
        ;

        
    
    
            var circle_marker_1f3a81b46ce54a599d3a1f22e826a701 = L.circleMarker(
                [40.45920973657922, -3.6874883890722816],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4428b831ef7240f28e0799903bf4bb46);
        
    
        var popup_503d13091da94267b0353370e532f06c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d5dcd48cd9f3490387e52b3c83fcadaf = $(`<div id="html_d5dcd48cd9f3490387e52b3c83fcadaf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1892804VK4719D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NUEVA ESPAÑA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>110</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1892804&rc2=VK4719D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1892804VK4719D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_503d13091da94267b0353370e532f06c.setContent(html_d5dcd48cd9f3490387e52b3c83fcadaf);
        

        circle_marker_1f3a81b46ce54a599d3a1f22e826a701.bindPopup(popup_503d13091da94267b0353370e532f06c)
        ;

        
    
    
            var circle_marker_77e59ff3bfa64bb49ef2f5ffdb34fca7 = L.circleMarker(
                [40.464263421502274, -3.685085734806423],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4428b831ef7240f28e0799903bf4bb46);
        
    
        var popup_d6dd326dcae64329add10a62068e75e6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_be8a2f5a02d24bb18e664b5070f33c09 = $(`<div id="html_be8a2f5a02d24bb18e664b5070f33c09" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2097809VK4729E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NUEVA ESPAÑA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>206</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2097809&rc2=VK4729E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2097809VK4729E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d6dd326dcae64329add10a62068e75e6.setContent(html_be8a2f5a02d24bb18e664b5070f33c09);
        

        circle_marker_77e59ff3bfa64bb49ef2f5ffdb34fca7.bindPopup(popup_d6dd326dcae64329add10a62068e75e6)
        ;

        
    
    
            var circle_marker_ab5c92ac5b9141a49b5e47a07c714573 = L.circleMarker(
                [40.45883602607142, -3.681552699256838],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4428b831ef7240f28e0799903bf4bb46);
        
    
        var popup_3d49e31af6b44293a2d7c57969b00892 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6d5d3fa03b7149598cf01667b59d2e52 = $(`<div id="html_6d5d3fa03b7149598cf01667b59d2e52" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2391806VK4729A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NUEVA ESPAÑA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>299</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2391806&rc2=VK4729A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2391806VK4729A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3d49e31af6b44293a2d7c57969b00892.setContent(html_6d5d3fa03b7149598cf01667b59d2e52);
        

        circle_marker_ab5c92ac5b9141a49b5e47a07c714573.bindPopup(popup_3d49e31af6b44293a2d7c57969b00892)
        ;

        
    
    
            var circle_marker_b39a1588636c456db6d5486d53ef181c = L.circleMarker(
                [40.45921353991121, -3.6778955414745673],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4428b831ef7240f28e0799903bf4bb46);
        
    
        var popup_009e95b63e894e79bef2088bb289b334 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a4db9cd1e0a14d6d9347c789710a508e = $(`<div id="html_a4db9cd1e0a14d6d9347c789710a508e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2591217VK4729B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NUEVA ESPAÑA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>352</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2591217&rc2=VK4729B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2591217VK4729B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_009e95b63e894e79bef2088bb289b334.setContent(html_a4db9cd1e0a14d6d9347c789710a508e);
        

        circle_marker_b39a1588636c456db6d5486d53ef181c.bindPopup(popup_009e95b63e894e79bef2088bb289b334)
        ;

        
    
    
            var circle_marker_9901dca50b6f498d8bf117f47d292267 = L.circleMarker(
                [40.46286248488789, -3.676556953668061],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4428b831ef7240f28e0799903bf4bb46);
        
    
        var popup_a7e2579875244f45837adc775defa47c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_eafe06f8db164a8db4e81d6ab21dc8f9 = $(`<div id="html_eafe06f8db164a8db4e81d6ab21dc8f9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2795906VK4729F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NUEVA ESPAÑA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2467</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2795906&rc2=VK4729F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2795906VK4729F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a7e2579875244f45837adc775defa47c.setContent(html_eafe06f8db164a8db4e81d6ab21dc8f9);
        

        circle_marker_9901dca50b6f498d8bf117f47d292267.bindPopup(popup_a7e2579875244f45837adc775defa47c)
        ;

        
    
    
            var circle_marker_12184e208579454eafa4072b5a383b69 = L.circleMarker(
                [40.46307339189155, -3.6751776982875857],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4428b831ef7240f28e0799903bf4bb46);
        
    
        var popup_7d0dc40096dd45fb9d46d9b206288a51 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_331597764e9245bf8041ac2a072ed7c6 = $(`<div id="html_331597764e9245bf8041ac2a072ed7c6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2895402VK4729F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NUEVA ESPAÑA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>29698</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2895402&rc2=VK4729F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2895402VK4729F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7d0dc40096dd45fb9d46d9b206288a51.setContent(html_331597764e9245bf8041ac2a072ed7c6);
        

        circle_marker_12184e208579454eafa4072b5a383b69.bindPopup(popup_7d0dc40096dd45fb9d46d9b206288a51)
        ;

        
    
    
            var circle_marker_7088f9d81c8a41868b5375275b7130a1 = L.circleMarker(
                [40.46684839997714, -3.6742786526534115],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4428b831ef7240f28e0799903bf4bb46);
        
    
        var popup_9eb5193ac63f417ea5f1a02805e7bac1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d42a4ab84f7b4c42a3fd7190f0b205a3 = $(`<div id="html_d42a4ab84f7b4c42a3fd7190f0b205a3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2999601VK4729H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NUEVA ESPAÑA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1829</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2999601&rc2=VK4729H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2999601VK4729H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9eb5193ac63f417ea5f1a02805e7bac1.setContent(html_d42a4ab84f7b4c42a3fd7190f0b205a3);
        

        circle_marker_7088f9d81c8a41868b5375275b7130a1.bindPopup(popup_9eb5193ac63f417ea5f1a02805e7bac1)
        ;

        
    
    
            var circle_marker_c5b62988f5774470bc2d7750caa17f6a = L.circleMarker(
                [40.46013554935016, -3.667775162785877],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4428b831ef7240f28e0799903bf4bb46);
        
    
        var popup_6927aa0e16de4d45b788b44a7f5c0d83 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2ed0443b4bd042bca8fe8196ce961994 = $(`<div id="html_2ed0443b4bd042bca8fe8196ce961994" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3594204VK4739D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NUEVA ESPAÑA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>159</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3594204&rc2=VK4739D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3594204VK4739D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6927aa0e16de4d45b788b44a7f5c0d83.setContent(html_2ed0443b4bd042bca8fe8196ce961994);
        

        circle_marker_c5b62988f5774470bc2d7750caa17f6a.bindPopup(popup_6927aa0e16de4d45b788b44a7f5c0d83)
        ;

        
    
    
            var layer_control_a1cac14fdf004025a312fbe113b60a1d = {
                base_layers : {
                    "cartodbpositron" : tile_layer_f5c849ba214542f2ad693d24b0351f1e,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_1083f49e9104444d8016e9879f06dc71,
                    "Inmuebles" : feature_group_4428b831ef7240f28e0799903bf4bb46,
                },
            };
            L.control.layers(
                layer_control_a1cac14fdf004025a312fbe113b60a1d.base_layers,
                layer_control_a1cac14fdf004025a312fbe113b60a1d.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_e17d277edaa74ea8a0e67df097b6c9ef);
        
</script>